preloader problem

Discussion in 'Wii - Hacking' started by alimami, Jul 18, 2009.

  1. alimami
    OP

    alimami GBAtemp Regular

    Member
    156
    0
    May 31, 2008
    Iran
    i have 3.2j wii and i want to update to 4.0j offline. in some guide i read that i should install these:
    1-install CIOS60.wad
    2-system menu 4.0.wad
    3-install preloader
    so if the wad was wrong and my wii bricked then how can i install preloader?
    can't i install it first??

    and when i want to install preloader on first page (warning) it hangs where is the problem??
     
  2. piratesmack

    piratesmack GBAtemp Advanced Fan

    Member
    787
    0
    Mar 28, 2009
    United States
    $(pwd)
    Preloader moves the system menu dol and takes it's place.
    So if you installed it first, Preloader would just get overwritten when you install the System Menu 4.0 wad.

    Can you install bootmii to boot2?

    Try pressing 1 a couple times
     
  3. alimami
    OP

    alimami GBAtemp Regular

    Member
    156
    0
    May 31, 2008
    Iran
    so it doesn't make any problem??

    my SD is not compatible with boomii.